/* CSS Document */
html {
  scroll-behavior: smooth;
}
body#home {
	background-color: #800080;
}
.sticky {
  position: fixed;
  top: -8px;
  width: 100%
}
/* Header Hintergund */
.bg-dark {
  background-color: #861e43 !important;
}
p {
	color: #000;
	font-weight: 400;
	/*quotes: '&bdquo;' '&rdquo;';*/
}
p.links {
	text-align: left;
}
p.rechts {
	text-align: right;
}
p.mitte {
	text-align: center;
}
span.dot {
	display: inline block;
	color: #df0075;
	font-weight: bold;
	font-size: 1em;
}
.ornament1 {
	position: absolute;
	left: 100px;
	z-index: -1;
	background-image: url("../bilder/ornament-4.png");
	background-size: contain;
	background-repeat: no repeat;
	height: 4000px;
	width: 170px;
	top: 56px;
}
.ornament2 {
	position: absolute;
	left: 100px;
	z-index: -1;
	background-image: url("../bilder/ornament-5.png");
	background-size: contain;
	background-repeat: no repeat;
	height: 4000px;
	width: 170px;  
	top: 56px;
}
.ornament3 {
	position: absolute;
	left: 100px;
	z-index: -1;
	background-image: url("../bilder/ornament-5.png");
	background-size: contain;
	background-repeat: no repeat;
	height: 4000px;
	width: 170px;  
	top: 56px;
}
.textcontainer {
	background: rgba(255, 255, 255, 0.9);
}
.zeitstrahl a {
	color: #000;
}
#pt2 {
	z-index: 10;
	display: none;
}
#pt2 h3 a {
	font-size: 1.4rem;
}
a.btn {
	border: 1px solid #000;
	padding: 0.2rem 0.5rem;
}
a.btn:hover {
	color: #666;
	border: 1px solid #666;
}
a.navbar-brand {
	color: #f8f410 !important;
}
#home a.blulink {
	color: #fff9;
}
#home a.blulink:hover {
	color: #fff;
}
div.btn {
	border: 1px solid #000;
  	padding: 0.2rem 0.5rem;
}   
.figure-caption {
  font-size: 90%;
  color: #6c757d;
  font-family: --font-family-monospace;
}
.jumbotron.pt1 {
	background: transparent;
  	background-size: cover;
  	background-repeat: no-repeat;
	margin: 0 0.7rem 2rem 0.7rem;
}
.jumbotron.pt2 {
  padding: 1rem 2rem 0rem 2rem;
  margin: 0 0.7rem 2rem 0.7rem;
}
.jumbotron img {
	margin-bottom: 1rem;	
 }
.jumbotron h1 {
	color: #f6f30f !important;
	font-size: 1.8rem;
	font-weight: normal;
 }
.jumbotron.jum2 {
	background: none;
	margin: 0;
}
.jumbotron.jum2 img {
	margin-bottom: 0;	
 }
.frauen .figure-caption {
	display: block;
	max-width: 400px;
	margin-bottom: 10px;
}

img.startbild {
	margin-left:50px;
}
.einleitungstext {
	max-width: 35%;
    background-color: rgba(255,255,255,0.30);
	margin-left: 96px;
}
.einleitungstext-italia {
	max-width: 35%;
    background-color: rgba(255,255,255,0.30);
	margin-left: 30px;
	margin-top: 25px;
}
@media (min-width: 576px) {
	.jumbotron.jum2 {
	  padding: 0 0.7em;
	}
}
@media (max-width: 1200px) {
	.einleitungstext, .einleitungstext-italia {		
		max-width: 100%;
		background-color: rgba(255,255,255,0.85);
	}
	.einleitungstext, .einleitungstext-italia {	
		margin-left: 50px;
	}
	img.startlogo {
		max-width: 100%;
		height: auto;
	}
}
@media (max-width: 960px) {
	.einleitungstext, .einleitungstext-italia {	
		margin-left: 10px;	
		max-width: 95%;
	}
	.ornament1,.ornament2,.ornament3 {
		top: 350px;
	} 
	footer p {
		background-color: rgba(255,255,255,0.50);		
	}
}
@media (max-width: 768px) {
	img.startbild {
		width: 100%;
		height: auto;
		margin-left:0px;
	}
	h2 {
  		font-size: 1.4rem;
	}
	.zeitstrahl a {
  		font-size: 1.3rem !important;
	}
	.sticky .jumbotron.pt2 {
  		padding: 0.5rem 0.2rem 0rem 0.2rem;
  		margin: 0 0.2rem 0.5rem 0.2rem;
	}
	.sticky .container {
  		padding: 0.1rem 0 0.1rem 0;
	}
	.sticky a {
  		font-size: 0.9rem !important;
	}
	.sticky p {
		line-height: 0.9;		
	}
}

@media (max-width: 960px) {
	.ornament1,.ornament2,.ornament3 {
		top: 280px;
	} 	
}
#raumc {
}
